Better ListView Class Reference |

# BetterListViewHitTestInfo Operators

The operators of the BetterListViewHitTestInfo structure are listed below. For a complete list of BetterListViewHitTestInfo structure members, see the BetterListViewHitTestInfo Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewHitTestInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewHitTestInfo objects are different.

#### See Also

BetterListViewHitTestInfo Class | BetterListViewHitTestInfo Members | ComponentOwl.BetterListView Namespace